/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
/** Global resets     html, body, div, span, applet, object, iframe,     h1, h2, h3, h4, h5, h6, p, blockquote, pre,     a, abbr, acronym, address, big, cite, code,     del, dfn, em, ins, kbd, q, s, samp,     small, strike, strong, sub, sup, tt, var,     b, u, i, center,     dl, dt, dd, ol, ul, li,     fieldset, label, legend,     table, caption, tbody, tfoot, thead, tr, th, td,     article, aside, canvas, details, embed,     figure, figcaption, footer, header, hgroup,     menu, nav, output, ruby, section, summary,     time, mark, audio, video {     margin: 0;     padding: 0;     border: 0;     font-size: 100%;     font: inherit;     vertical-align: baseline; 	     }       article, aside, details, figcaption, figure,     footer, header, hgroup, menu, nav, section {     display: block;     }     body {     line-height: 1;     }     ol, ul { 	list-style-position: inside; 	list-style-image: none; 	list-style-type: square; 	font-family: ; 	color: ;     }     blockquote, q {     quotes: none;     }     blockquote:before, blockquote:after,     q:before, q:after {     content: '';     content: none;     }     table {     border-collapse: collapse;     border-spacing: 0;     }  	a:link, a:visited { 	color: inherit; 	text-decoration: none; } 	
/**----------------------------------------------------------------------------------------------------------------------------------**/
	
/** Master Global Styles - m_global **/

html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

body {
font-family: 'Droid Sans', Helvetica, Verdana, Arial, sans-serif;
font-size: 100%;
line-height:1.125em; /* 16×1.125=18 */
color: #4c5259; /** main text color unless overridden **/
}



html {



}

.page-node-4 #section-header {
background-image: url(../assets/lpcc-header-06.jpg);
background-size: 100% auto,;
background-repeat: no-repeat;
background-attachment: fixed;
background-position: top left;
min-height: 65vh;
width: 100%;
background-size: cover;    
}

#section-header {
background-image: url(../assets/lpcc-header-03.jpg);
background-repeat: no-repeat;
background-attachment: fixed;
background-position: bottom left;
min-height: 20vh;
width: 100%;
background-size: 100% auto;    
}

.page-node-4 #section-content {

}

#section-content {
padding-top: 45px;	
}


#page {

}

#section-header {
		
}

#section-content {
	
}

#section-footer {
		
}

.content.clearfix { 

}

/**----------------------------------------------------------------------------------------------------------------------------------**/


/** Global Text Styling - m_text **/

p {

 font-family: 'Droid Sans';
    color: #4c5259;
    font-size: 14px;
    letter-spacing: 0.01em;
    line-height: 180%;
    margin-bottom: 0.6em;
}

h1 {
font-family: 'Droid Serif';
font-weight: 500;
    font-size: 28px;
    letter-spacing: 0.1em;
    line-height: 1.8;
}

h2 { 
font-size: 1.4em;
line-height: 1.4em;
color: ;
margin-bottom: 0.3em;
letter-spacing: 2px;
font-family: 'Droid Sans';
font-weight: 700;
    color: #363c44;
}

h3 {
font-family: 'Droid Sans';
    font-weight: 700;
    font-size: 15px;
    color: #363c44;
    margin-top: 0;
    margin-bottom: 0.6em;
    word-wrap: break-word;
}

h4 {
font-family: 'Droid Sans';
font-size: 1em;
color: ;
font-style:italic;
}

h2.block-title {
font-family: ; 
font-weight: 700;
font-size: 1.4em;
line-height: 1.4em;
color: ;
margin-bottom: 0.4em;
}

li{
 font-family: 'Droid Sans';
    color: #4c5259;
    font-size: 14px;
    letter-spacing: 0.01em;
    line-height: 180%;
    margin-bottom: 0.3em;
}

.content.clearfix ul {
 list-style: disc;
 margin-left: 0;
 padding-left: 1em;
 text-indent: 0em;

 }

.content.clearfix li {
margin-bottom: 0.6em;
 line-height:1.5em;
 }

/**----------------------------------------------------------------------------------------------------------------------------------**/


a {
text-decoration:none;
color: #349b80;
}

img{
    max-width:100% !important;
    height:auto!important;
    
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Global Table Styling - m_table**/

table, td, th{

}

th { /** Table heading style **/
 
}

tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
background: none;
}

table {
	font-size:13px;
	border-width: 1px;
	border-color: #666666;
	border-collapse: collapse;
    width: 100%;
}
th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #dedede;
}
td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #666666;
	background-color: #ffffff;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/

/** User Zone - m_user**/
	
#zone-user-wrapper {
		
}

#zone-user {

}

#region-user-firstp{

}

#region-user-second {

}
					
#region-user-second ul.menu li{

}
						
/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Branding Zone - m_brand **/
						
#zone-branding-wrapper {

}

#zone-branding {

}
.brand{
    font-size: 14px;
    font-weight: 300;
}

#region-branding h2{
color: #FFF;
    font-size: 20px;
    line-height: 48px;
    text-transform: uppercase;
}

.page-node-4 .region-branding-inner{


}

.logo-img{ /** This is for the main logo **/

}



/**----------------------------------------------------------------------------------------------------------------------------------**/
					
/** Menu Zone - m_menu **/				
#zone-menu-wrapper {


background-color: #091435;


}

#zone-menu {
z-index: 99;
}

#region-menu {
 text-align: right;       
}

.region-menu-inner{
    
}
				
/**----------------------------------------------------------------------------------------------------------------------------------**/
				
/** Menu Styling protocols - m_menu_style **/

/* Horizontal Menu Main */
#main-menu ul{
text-align: center;
}

#main-menu li{
display:inline-block;
    margin-bottom: 0px;
}

#main-menu li a{
line-height: 55px;
display:inline-block;
padding:0px 10px 0px 10px;
color: #e7e7e7; /** Menu Text Colour **/
text-decoration: none;
letter-spacing: 0.5px;
text-transform: uppercase;
}

#main-menu li a:hover{


}

#main-menu li a.active{
color: #091435;
background: #349b80;
}

ul.inline li {
padding: 0px;
margin-right: 0px;
margin-left: 0px;
}

.inline li{
margin-right: 0px;
padding: 0px;
}





/**----------------------------------------------------------------------------------------------------------------------------------**/

#region-slideshow{

}



/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Header Zone **/
				
#zone-header-wrapper {

}

.page-node-4 #zone-header {
margin-top: 6%;
}

.page-node-4 #region-header-first {

}

#region-header-first {

}

.region-header-first-inner{
    padding: 30px; 
        border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
    vertical-align: bottom;
}

#region-header-second { 

}

.region-header-second-inner{
    
}

.header-title p{
  font-size: 30px;
    color: #fff;
    font-family: 'Droid Serif';
  font-style: italic;
}
				
/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Preface Zone m_preface **/
				
#zone-preface-wrapper {
background-image: url(../assets/ss-header-01.jpg);
background-repeat: no-repeat;
background-attachment: fixed;
background-position: top left;
width: 100%;
background-size: cover;  
}
#zone-preface {
padding: 45px 0px;
    color: #FFF;
}
#region-preface-first {
background: rgba(0,0,0,0.5);
}

.region-preface-first-inner{

padding: 25px;
}
#region-preface-second {
background: rgba(0,0,0,0.5);
}

.region-preface-second-inner{

padding: 25px;
}

#region-preface-third {
background: rgba(0,0,0,0.5);
}

.region-preface-third-inner{

padding: 25px;
}
	

/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Highlight Zone m_highlight **/
#zone-highlight-wrapper {

}
#zone-highlight {

}

#zone-highlight {

}

#region-highlight-first{ 

}

.region-highlight-first-inner{

}

#region-highlight-second{ 

}

.region-highlight-second-inner{ 

}


#region-highlight-third{ 

}

.region-highlight-third-inner{ 



    
}


#region-highlight-fourth{ 

}

.region-highlight-fourth-inner{ 

}











/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Content Zone m_content **/



.ds-2col > .group-left {
    float: left;
    width: 30%;
    
}

.ds-2col > .group-right {
    float: left;
    width: 70%;
}



.main-view-style .views-row{
border-bottom: 1px solid #b8b8b8;   
padding-bottom: 10px;
margin-bottom: 15px;
    
}



#zone-content-wrapper{

}

#zone-content {
padding-bottom: 45px;

}

.view-contacts caption{
    text-align: left;
    font-size: 18px;
    font-weight: 700;
    margin-top: 15px;
    margin-bottom: 10px;
}

.webform-client-form label{
 
    
}

#zone-content p{

}

#breadcrumb {

}
#messages {
}

#region-content {



}

.region-content-inner{

}


.two-column-left{
width: 30%;
float: left;
    
}

.two-column-right{
width: 70%;
float: left;
    
}

.content-panel {
  
}

.content-panel .grid-6 .inside{
    padding: 0px 20px;
    
}

#region-sidebar-first {

}

.region-sidebar-first-inner{

}

#region-sidebar-second {


}

.region-sidebar-second-inner{

}


.list-style ul {
 list-style: disc;
 margin-left: 0;
 padding-left: 1em;
 text-indent: 0em;

 }

.list-style li {
margin-bottom: 0.6em;
 line-height:1.5em;
 }


/**----------------------------------------------------------------------------------------------------------------------------------**/	
			
/** Postscript Zone m_postscript **/

#zone-postscript-wrapper {
background: #d9dadd;
}
#zone-postscript {
border-top: 1px solid #d6d6d6;
border-bottom: 1px solid #d6d6d6;
padding-top: 25px;
padding-bottom: 25px;
margin-bottom: 35px;
}

#zone-postscript p{

}

#zone-postscript a{

}

.region-postscript-first-inner {

}
.region-postscript-second-inner {


}
.region-postscript-third-inner {

}
#region-postscript-fourth {

}
						
/**----------------------------------------------------------------------------------------------------------------------------------**/
						
/** Footer Zone - m_footer**/

#zone-footer-wrapper {
background: #091435;
 padding: 30px 0px; 
 
}

#zone-footer {

			 
}


#region-footer-first{

    

}



.region-footer-first-inner {

}

#region-footer-second {

}
.region-footer-second-inner {

}

#region-footer-third {

}

.region-footer-third-inner {

}

/** Footer Menu m_footer_menu**/

#block-system-main-menu {
padding: 10px 0px 0px 15px;
}

#block-system-main-menu ul{
float: left;
height: 30px;

}
#block-system-main-menu li{
float: left;
height: 30px;
display:inline;
margin: 0px;
padding:0px;
}

#block-system-main-menu li a{
height: 30px;
padding-left: 10px;
padding-right: 10px;
text-decoration: none;
display: block;
color: #e7e7e7;
font-size: 0.8em;
}

#block-system-main-menu li a:hover{

}

#block-system-main-menu li a.active{

}							

.copyright p{
text-align: right;
padding-top: 10px;
font-size: 0.8em;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/





textarea{
  height: 6em;
}

/**------------------------------------------------------------------------**/

/**------------------------------------------------------------------------**/

/** Webform Theme area **/

textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
    background: rgba(0,0,0,0);
    border: 1px solid;
    border-color: #46505d;
    color: #46505d;
    padding: 4px 8px;
    font-family: 'Droid Sans';
    height: 2.8em;
    
}

textarea{
    
    height: 7em;
}

::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #46505d;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #46505d;
   opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #46505d;
   opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #46505d;
}
:placeholder-shown { /* Standard (https://drafts.csswg.org/selectors-4/#placeholder) */
  color:    #46505d;
}

button, input[type="reset"], input[type="submit"], input[type="button"] {
   
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background: #46505d;
    border: 0px solid;
    cursor: pointer;
    color: #FFF;
    font: bold 12px/1.2 'Droid Sans';
    padding: 6px 10px 6px;
    text-shadow: none;
   
}

/**------------------------------------------------------------------------**/

/** makes sure that the input boxes of the webform are full width **/

input.form-text {
width: 100%;

}


/**------------------------------------------------------------------------**/

/** video player Theme area **/

.videoplayer {
background:black;
border:;
padding:10px;
}

.video {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.video iframe,  
.video object,  
.video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.break-word {
		word-wrap: break-word;
}

p {
	white-space: pre;          
	white-space: pre-wrap;     
	white-space: pre-line;      
	white-space: -pre-wrap;     
	white-space: -o-pre-wrap;   
	white-space: -moz-pre-wrap; 
	white-space: -hp-pre-wrap;  
	word-wrap: break-word;      
	}

iframe{
max-width: 100%;    
}



 







